Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:27:55 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi
I am a frequent customer of Splash and today while I was making payment via my card the system has some issue . 
I was asked to wait for 30 minutes for the same and the person in charge of the store Mr Jaffer was very rude and was claiming that issue was with my card . 
He was soo rude in his behaviour that I left the store leaving the purchase behind  and he had no regret.
This was at the new store near Rolla Bridge. Opposite SNTTA building.
I have now received a message stating my  card has bee  charged.
Kindly check and advise if same is been charged and if the amount will  be reversed.
Amount AED 278.00 at LRIL splash 

Kindly advise if any further detail required

Brgds
Raj
0502412167 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312008